@charset "utf-8";
/* CSS Document */


.edi-info-text {
	padding: 0 1.5rem;
	line-height: 1rem;
}
.edi-info-text strong {
	font-family: TTCommons-DemiBold,sans-serif;
	font-weight: 500;
}

.edi-mark, .edi-highlight {
	background: #C23D26;
	font-weight: 700;
	box-shadow: 4px 0 0 #C23D26, -4px 0 0 #C23D26;
	color: #fff;
}
.edi-highlight {
	background: #E7CB00;
	box-shadow: 4px 0 0 #E7CB00, -4px 0 0 #E7CB00;
	color: #000;
}

.edi-number-single {
	font-weight: 700;
	font-size: 1.4em;
}
.edi-number-label {
	font-weight: 700;
	font-size: 1em;
	line-height: .8em;
}

.edi-note {
	font-size: .8em;
	color: #8C8C8C;
}

.edi-legend strong {
	padding-bottom: .2em;
	display: block;
}

.edi-icon {
	text-align: center;
	margin-bottom: .2em;
}

.edi-icon img {
	width: 3rem;
}

.edi-legend-color {
	width: 1em;
	height: 1em;
	border-radius: 0.5em;
	background: #f2f2f2;
	display: inline-block;
	vertical-align: -12%;
	margin-left: -0.2em;
}

.edi-input {
	background: #f9f9f9;
	border: none;
	border-bottom: 2px solid #375DC5;
	outline: none;
	padding: 0px 0px 0px 0px;
}

.edi-input:focus {
	box-shadow: 0 -2px 0 inset #375DC5;
}

img.edi-f-w {
	width: 100%;
	height: auto;
}